[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoKeyDownBeforeInterface

DoKeyDownBeforeInterface - issues a message to the interface and returns True if a key was already down

## Declaration

Source position: controls.pp line 1808

`protected function TWinControl.DoKeyDownBeforeInterface(`
`var Message: TLMKey;`
`IsRecurseCall: Boolean`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .